<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppToTop{
	public static $appName = '火箭图标返回顶部';

	public static function Jud(){
		return false;
	}

	public static function TplBottom(){

	}

}
?>